Bug 68758 - up2date clap trap
up2date clap trap
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-13 12:50 EDT by Neil Prockter
Modified: 2015-01-07 18:57 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-13 18:03:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neil Prockter 2002-07-13 12:50:43 EDT
Description of Problem:  
up2date does not work and possible has a missing dependancy  
  
Version-Release number of selected component (if applicable):  
2.9.13-7.x.9  
  
How Reproducible:  
everytime  
  
Steps to Reproduce:  
1. /usr/sbin/up2date -l  
2.   
3.   
  
Actual Results:  
Traceback (most recent call last):  
  File "/usr/sbin/up2date", line 45, in ?  
    from up2date_client import clap  
ImportError: cannot import name clap  
  
Expected Results:  
  
  
Additional Information:  
there is a package python-clap package but up2date doesn't have it as a dependancy (or was 
it still there from my 7.3 install?) and installing it doesn't seem to change anything  
  
did someone remove python 1.5 a bit too soon?
Comment 1 Adrian Likins 2002-07-18 16:51:53 EDT
2.9.13-7.x.9?  Thats never been released for 7.3 or is this a beta bug?

current versions of up2date should have all the proper deps for the 2.9 series
Comment 2 Neil Prockter 2002-07-22 14:50:33 EDT
Apologies it is a beta bug, thought I'd marked it as such?

Note You need to log in before you can comment on or make changes to this bug.